-- 基础信息
base_info = {
	group_id = 133212359
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 359001, monster_id = 23050101, pos = { x = -3839.910, y = 200.488, z = -2641.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "藏镜侍女", area_id = 13 },
	{ config_id = 359002, monster_id = 23040101, pos = { x = -3919.906, y = 200.000, z = -2549.210 }, rot = { x = 0.000, y = 156.936, z = 0.000 }, level = 27, drop_tag = "召唤师", area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 359001, 359002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
